html body{
    font-family: arial;
    background-color: white !important;
    color: #565656;
}

body:before, body:after, html:before, html:after{
    display: none !important;
}

*:focus {
    outline:0 !important;
}

div *{
    /*border: solid 1px purple;*/
    /*min-height: 100px;*/
}

body .custom-logo {
    max-width: 210px;
    height: auto;
}

body .site-header {
    padding: 0;
    padding-left: 30px;
    padding-right: 30px;
    border-bottom: 1px solid #d7d7d7;
    margin-bottom: 30px;
}

/*.page-template-home*/ .grupo_noticias_a *, .videos_destacados *, .grupo_noticias_c *{
    transition: all 0.3s;
}

.padding-top-30px{
    padding-top: 30px;
}

.padding-bottom-30px{
    padding-bottom: 30px;
}

.text-blanco, .text-blanco *{
    color: white !important;
}

.rojo{
    color: #e9282e;
}

.background-color-rojo{
    background-color: #e9282e;
}

.celeste{
    color: #07a6e0;
}

.background-color-celeste{
    background-color: #07a6e0;
}

.morado{
    color: #b73491;
}

.background-color-morado{
   background-color: #b73491;
}

.verde{
    color: #00a668;
}

.background-color-verde{
    background-color: #00a668;
}

.amarillo{
    color: #f5b61e;
}

.background-color-amarillo{
    background-color: #f5b61e;
}

.azul{
    color: #1a154c;
}

.background-color-azul{
    background-color: #1a154c;
}

.gris{
    color: #565656;
}

.mb-5
{
    display:none !important;
}

.background-color-gris{
    background-color: #929497;
}

.background-color-verde{
    background-color: #00a668;
}

.texto-color-blanco{
    color: white;
}

.font-size-x-large {
    font-size: x-large;
}

/*.site-header-menu li:nth-child(1) a{
    background-color: #e9282e !important;
    color: white !important;
    transition: all 0.3s;
}*/

.menu-item.current-menu-item a{
    background-color: #e9282e !important;
    color: white !important;
    transition: all 0.3s;
}

.seguridad_link.menu-item.current-menu-item a{
    background-color: #1a154c !important;
    color: white !important;
    transition: all 0.3s;
}

.inicio_link.menu-item.current-menu-item a{
    background-color: #00a668 !important;
    color: white !important;
    transition: all 0.3s;
}

.deporte_link.menu-item.current-menu-item a{
    background-color: #00a668 !important;
    color: white !important;
    transition: all 0.3s;
}

.ciudad_link.menu-item.current-menu-item a{
    background-color: #f5b61e !important;
    color: white !important;
    transition: all 0.3s;
}

.cultura_link.menu-item.current-menu-item a{
    background-color: #04a7e0 !important;
    color: white !important;
    transition: all 0.3s;
}

.turismo_link.menu-item.current-menu-item a{
    background-color: #b73491 !important;
    color: white !important;
    transition: all 0.3s;
}

.historia_link.menu-item.current-menu-item a{
    background-color: #929497 !important;
    color: white !important;
    transition: all 0.3s;
}

.contactos_link.menu-item.current-menu-item a{
    background-color: #00a668 !important;
    color: white !important;
    transition: all 0.3s;
}

.site-header-menu li a {
    font-weight: normal !important;
    color: #565656;
    font-family: 'akzidenz-grotesk_bq_condensRg';
    background-color: white;
    transition: all 0.3s;
    text-transform: uppercase;
    font-size: 15px;
    padding-top: 25px;
    padding-bottom: 25px;
}

.site-header-menu li:hover a{
    background-color: #e9282e;
    color: white !important;
    text-decoration: none;
}

.site-header-menu li.seguridad_link:hover a{
    background-color: #1a154c;
    color: white !important;
    text-decoration: none;
}

.site-header-menu li.inicio_link:hover a{
    background-color: #00a668;
    color: white !important;
    text-decoration: none;
}

.site-header-menu li.deporte_link:hover a{
    background-color: #00a668;
    color: white !important;
    text-decoration: none;
}

.site-header-menu li.ciudad_link:hover a{
    background-color: #f5b61e;
    color: white !important;
    text-decoration: none;
}

.site-header-menu li.turismo_link:hover a{
    background-color: #b73491;
    color: white !important;
    text-decoration: none;
}

.site-header-menu li.historia_link:hover a{
    background-color: #929497;
    color: white !important;
    text-decoration: none;
}

.site-header-menu li.contactos_link:hover a{
    background-color: #00a668;
    color: white !important;
    text-decoration: none;
}

.site-header-menu li.cultura_link:hover a{
    background-color: #04a7e0;
    color: white !important;
    text-decoration: none;
}

@font-face {
    font-family: 'akzidenz-grotesk_bq_condensRg';
    src: url('../fonts/akzidenzgrotesk_bq_condensed_regular-webfont.woff2') format('woff2'),
         url('../fonts/akzidenzgrotesk_bq_condensed_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.text-align-center{
    text-align: center;
}

.titulo {
    position: relative;
    display: table;
    align-items: center;
    width: auto;
    text-align: center;
    padding-left: 28px;
    padding-right: 28px;
    color: #1a154c;
    font-size: 33px;
    line-height: 33px;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.titulo:before{
    position: absolute;
    left: 0;
    content: "";
    width: 22px;
    height: 22px;
    background-color: #04a7e0;
    top: 4px;
}

.titulo:after {
    position: absolute;
    right: 0;
    content: "";
    width: 22px;
    height: 22px;
    background-color: #04a7e0;
    top: 4px;
}

.boletin {
    /*background-image: url(http://queleparece.com/periodico-municipal/wp-content/themes/periodico-municipal/images/background-boletin.jpg);*/
    display: table;
    width: 100%;
    background-size: cover;
}

h1, h2, h3, h4{
    font-family: 'akzidenz-grotesk_bq_condensRg' !important;
    font-weight: normal !important;
    text-transform: uppercase;
}

h1, h2, h3, h4{
    font-family: 'akzidenz-grotesk_bq_condensRg' !important;
    font-weight: normal !important;
    text-transform: uppercase;
}

.text-transform-none{
    text-transform: inherit !important;
}

.info_post{
    position: absolute;
    z-index: 2;
}

.info_post svg, .info_post .clock{
    width: 33px;
    height: auto;
}

.creditos svg, .creditos img {
    width: 50px;
}

.sidebar_ .icono{
    width: 33px;  
}

footer .icono {
    width: 30px;
    margin-right: 5px;
}

footer *{
    color: white !important;
}

footer .menu-item.current-menu-item a {
    background-color: transparent !important;
}

.grupo_noticias_a{
    
}

.buscador {
    position: absolute;
    width: 15px;
    top: 30px;
    right: 30px;
    cursor: pointer;
    transition: all 0.3s;
}

.buscador:hover {
    transform: scale(1.3);
}

.vermas {
    font-family: arial;
    background-color: white;
    color: #e9282e;
    text-align: center;
    text-transform: uppercase;
    border: solid 1px #e9282e;
    padding-left: 40px;
    padding-right: 40px;
    line-height: 28px;
    /* height: 35px; */
    display: table;
    margin: 0 auto;
    letter-spacing: 1px;
}

.vermas:hover {
    background-color: #e9282e;
    color: white;
    text-decoration: none;
}

.grupo_noticias_a{
    
}

.grupo_noticias_a .col-md-12, .grupo_noticias_a .col-lg-12{
    padding: 0;
    
}

.grupo_noticias_a .col-md-12 .content_image{
}

.grupo_noticias_a .col-md-6, .grupo_noticias_a .col-lg-6 {
    padding: 0;
}

.grupo_noticias_a .list_a {
    cursor: pointer;
    transition: all 0.3s;
    /*min-height: 580px;*/
    overflow: hidden;
}

.col-md-12 .list_b .content_image {
    /*min-height: 322px;
    max-height: 322px;*/
}

.grupo_noticias_a .list_a:hover .info_post, .grupo_noticias_a .list_b:hover .info_post, .grupo_noticias_a .list_c:hover .info_post, .grupo_noticias_a .list_d:hover .info_post {
    opacity: 0.8;
}

.grupo_noticias_a .list_a:hover img {
    transform: scale(1.1);
    opacity: 0.5;
}

.grupo_noticias_a .list_a:hover .clock {
    transform: none !important;
    opacity: 1 !important;
}

.list_b {
    cursor: pointer;
    transition: all 0.3s;
}

.list_b img {
    cursor: pointer;
    transition: all 0.3s;
}

.list_b:hover img {
    transform: scale(1.1);
    opacity: 0.5;
}

.list_c {
    cursor: pointer;
    transition: all 0.3s;
}

.list_c img {
    cursor: pointer;
    transition: all 0.3s;
}

.list_c:hover img {
    transform: scale(1.1);
    opacity: 0.5;
}

.list_d {
    cursor: pointer;
    transition: all 0.3s;
}

.list_d img {
    cursor: pointer;
    transition: all 0.3s;
}

.list_d:hover img {
    transform: scale(1.1);
    opacity: 0.5;
}

.grupo_noticias_a .cat_name {
    position: absolute;
    z-index: 2;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    left: 20px;
    top: 10px;
    text-transform: uppercase;
}

.grupo_noticias_a .cat_name {
}

.grupo_noticias_a .cat_name .post-categories {
    padding: 0;
    font-size: unset;
}

.grupo_noticias_a .cat_name .post-categories li {
    margin: 0;
}

.grupo_noticias_a .cat_name .post-categories li a{
    
}

.post-type-archive .cat_name, .archive .cat_name {
    position: absolute;
    z-index: 2;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    left: 50px;
    top: 20px;
    text-transform: uppercase;
}

.category-seguridad-ciudadana .cat_name {
    background-color: #1a154c;
}

.category-deporte-y-recreacion .cat_name {
    background-color: #00a668;
}

.category-ciudad-tecnologica .cat_name {
    background-color: #f5b61e;
}

.category-turismo .cat_name {
    background-color: #b73491;
}

.category-historia .cat_name {
    background-color: #929497;
}

.category-cultura .cat_name {
    background-color: #04a7e0;
}

.post-type-archive article .info_post h2, .archive article .info_post h2 {
    text-transform: none;
}

.grupo_noticias_a .info_post {
    bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

.grupo_noticias_a .date {
    margin-bottom: 8px;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.post-type-archive .article_first .date, .archive .article_first .date {
    margin-bottom: 8px;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.grupo_noticias_a .clock {
    width: 13px;
    margin-right: 3px;
    transform: none !important;
}

.post-type-archive .article_first .clock {
    width: 13px;
    margin-right: 3px;
    transform: none !important;
}

.grupo_noticias_a h2{
    text-transform: none;
    
}

.grupo_noticias_a .descripcion{
    
}

.grupo_noticias_a .descripcion .entry-summary {
    color: unset;
    font-size: unset;
    margin: 0;
}

.grupo_noticias_a .descripcion p {
    margin: 0 !important;
}

.post-type-archive article .descripcion, .post-type-archive article .descripcion * {
    color: white !important;
    font-size: 16px;
    margin-bottom: 0 !important;
}

.archive article .descripcion, .archive article .descripcion * {
    color: white !important;
    font-size: 16px;
    margin-bottom: 0 !important;
}

.post-type-archive article .post-thumbnail, .archive article .post-thumbnail {
    margin-bottom: 0;
}

.grupo_noticias_a .content_image{
    background-color: black;
    overflow: hidden;
    transition: all 0.3s;   
}

.grupo_noticias_a .content_image img{
    
}

.grupo_noticias_b {
    /*padding-top: 45px;*/
    padding-left: 0 !important;
    padding-right: 0 !important;
    border-bottom: 1px solid #d7d7d7;
}

.grupo_noticias_b .col-md-4{
    padding: 0;
    cursor: pointer;
}

.grupo_noticias_b .col-md-4:hover .content_image img{
    transform: scale(1.1);
}

.grupo_noticias_b .col-md-4 .content_image:before{
    transition: all 0.3s;
}

.grupo_noticias_b .col-md-4:hover .content_image:before{
    opacity: 0.80;
}

.grupo_noticias_b .col-md-4:nth-child(1) .date:after {
    background-color: #b73491;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.grupo_noticias_b .col-md-4:nth-child(2) .date:after {
    background-color: #f5b61e;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.grupo_noticias_b .col-md-4:nth-child(3) .date:after {
    background-color: #07a6e0;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.grupo_noticias_b .col-md-4:nth-child(4) .date:after {
    background-color: #00a668;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.grupo_noticias_b .col-md-4:nth-child(5) .date:after {
    background-color: #e9282e;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.grupo_noticias_b .col-md-4:nth-child(6) .date:after {
    background-color: #c6cc35;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.grupo_noticias_b .col-md-4:nth-child(7) .date:after {
    background-color: #b53291;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.grupo_noticias_b .col-md-4:nth-child(8) .date:after {
    background-color: #f3b11e;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.grupo_noticias_b .col-md-4:nth-child(9) .date:after {
    background-color: #07a6e0;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.grupo_noticias_b .info_post {
    color: white;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
}

.grupo_noticias_b .date {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.grupo_noticias_b .clock {
    width: 12px;
}

.grupo_noticias_b h2 {
    text-transform: none;
    line-height: normal;
    font-size: 21px;
    font-weight: normal !important;
}

.grupo_noticias_b .content_image {
    position: relative;
    /* padding: 8px; */
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 6px;
    margin-top: 6px;
    overflow: hidden;
}

.grupo_noticias_b .content_image:before{
    background-color: black;
    content: "";
    position: absolute;  
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.45;
    display: inline-block;
    z-index: 1;
}

.grupo_noticias_b .vermas {
    margin-top: 35px;
    display: inline-block;
}

.calendario{
    margin-bottom: 45px;
    
}

.calendario .col-md-6{
    
}

.calendario .col-md-6 .col-md-12{
    
}

.calendario .col-md-6 .col-md-12 .col-md-6{
    
}

.calendario .titulo{
    
}

.calendario .col-md-6:nth-child(1) img{
    
}

.calendario .col-md-6 img{
    
}

.calendario .col-md-6 .nombre{
    
}

.calendario .col-md-6 .date{
    
}

.calendario .col-md-6 .lugar{
    
}

.calendario .col-md-6 .clock{
    
}

.calendario .col-md-6 .hora{
    
}

.calendario .col-md-6 .nombre{
    
}

.calendario .col-md-6 .lugar{
    
}

.sidebar_ {
    margin-top: 45px;
}

.sidebar_ .titulo{
    
}

.sidebar_ .categorias {
    background-color: #f7f7f7;
    padding-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
    float: left;
    width: 100%;
    padding-bottom: 15px;
}

.sidebar_ .categorias ul{
    margin: 0;
    
}

.sidebar_ .categorias li{
    list-style: none;
    
}

.sidebar_ .categorias li a {
    font-family: 'akzidenz-grotesk_bq_condensRg';
    width: 100%;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 20px;
    font-size: 26px;
    font-weight: normal;
    display: flex;
    align-items: center;
    position: relative;
}

.sidebar_ .categorias li a .number{
    position: absolute;
    right: 15px;
    font-size: 10px;
    font-family: arial;
}

.sidebar_ .categorias li ul li .number {
    position: absolute;
    right: 15px;
    font-size: 10px;
    font-family: arial;
    top: 0;
}

.sidebar_ .categorias li a:hover {
    background-color: #929497 !important;
    color: white !important;
    text-decoration: none !important;
}

.sidebar_ .categorias li .sub-menu {
    margin-bottom: 15px;
    display: none;
}

.sidebar_ .categorias li:hover .sub-menu {
    margin-bottom: 15px;
    display: block;
}

.sidebar_ .categorias li .sub-menu li {
    cursor: pointer;
    color: #929497;
    text-transform: uppercase;
    font-family: arial;
    margin-bottom: 6px;
    letter-spacing: 1px;
    position: relative;
    border: solid 1px #f7f7f7;
    display: flex;
}

.sidebar_ .categorias li .sub-menu li a {
    color: unset;
    background-color: transparent;
    padding: 0;
    margin-bottom: 0;
    font-family: arial;
    font-weight: normal;
    font-size: 15px;
    transition: all 0.3s;
}

.sidebar_ .categorias li .sub-menu li a:hover {
    background-color: transparent !important;
    color: #e9282e !important;
}

.sidebar_ .categorias .icono {
    margin-right: 8px;
    height: 22px;
}

.videos_destacados {
    background-color: #f7f7f7;
    margin-top: 30px;
    padding-bottom: 30px;
}

.videos_destacados .titulo{
    
}

.videos_destacados .col-md-12{
    
}

.videos_destacados .col-md-6 {
    color: #929497;
    cursor: pointer;
    font-size: 12px;
    line-height: normal;
}

.videos_destacados .col-md-6:nth-child(2) {
    padding-left: 0;
}

.videos_destacados .col-md-6 .content_image{
    overflow: hidden;
    
}

.ultimas_noticias .col-md-6 .content_image {
    overflow: hidden;
    height: 92px;
}

.ultimas_noticias .col-md-12 {
    margin-bottom: 20px;
}

.ultimas_noticias .col-md-6 {
    color: #929497;
    cursor: pointer;
    font-size: 12px;
    line-height: normal;
}

.ultimas_noticias {
    background-color: #f7f7f7;
    margin-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.videos_destacados .col-md-12:hover .content_image img{
    transform: scale(1.3);
    
}

.videos_destacados .col-md-6 span {
    float: left;
    /* border: solid red 1px; */
    width: 100%;
    margin-top: 8px;
}

.videos_destacados .vermas {
    margin-top: 25px;
    display: inline-block;
}

.videos_destacados .col-md-12 {
    margin-bottom: 20px;
}

.videos_destacados .col-md-12:last-child {
    margin-bottom: 40px;
}

.boletin {
    padding-top: 65px !important;
    padding-bottom: 65px !important;
}

.boletin h2 {
    color: white;
    font-weight: normal !important;
    letter-spacing: 2px;
}

.boletin h3 {
    color: white;
    font-family: arial !important;
    letter-spacing: 2px;
    font-size: 13px;
    margin-top: 15px;
    margin-bottom: 30px;
}

.boletin .form{
    
}

.boletin .form input.text, .tnp-subscription input[type=email] {
    min-width: 460px !important;
    border: none !important;
    height: 33px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    border-radius: 0 !important;
    font-family: arial;
}

.boletin .form input[type="button"], .tnp-subscription input.tnp-submit {
    background-color: white !important;
    color: #929497 !important;
    height: 33px !important;
    border-radius: 0 !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    display: flex !important;
}

.boletin .form input[type="button"]:hover {
    background-color: #929497;
    color: white;
}

.grupo_noticias_c{
    
}

.grupo_noticias_c h2{
    
}

.grupo_noticias_c .col-md-12 {
    padding-bottom: 40px;
}

.grupo_noticias_c .col-md-2, .grupo_noticias_c .col-lg-2, .grupo_noticias_c .col-md-2 a, .grupo_noticias_c .col-lg-2 a {
    font-family: 'akzidenz-grotesk_bq_condensRg';
    width: 20%;
    max-width: none;
    text-align: justify;
    color: #565656;
    font-size: 19px;
    line-height: normal;
    cursor: pointer;
}

.grupo_noticias_c .col-md-2:hover .content_image img, .grupo_noticias_c .col-lg-2:hover .content_image img{
    transform: scale(1.5);
    opacity: 0.85;
    
}

.grupo_noticias_c .col-md-2 .content_image, .grupo_noticias_c .col-lg-2 .content_image{
    overflow: hidden;
    
}

.grupo_noticias_c .col-md-2 .text-content, .grupo_noticias_c .col-lg-2 .text-content  {
    padding-top: 10px;
    padding-bottom: 10px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #c6c6c6;
  opacity: 1; /* Firefox */
  text-transform: uppercase;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #c6c6c6;
  text-transform: uppercase;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #c6c6c6;
  text-transform: uppercase;
}

input:focus::-webkit-input-placeholder  {color:transparent;}
input:focus::-moz-placeholder   {color:transparent;}
input:-moz-placeholder   {color:transparent;}

footer{
    
}

footer .col-md-12{
    
}

footer .col-md-12 .col-md-12 {
    font-family: 'akzidenz-grotesk_bq_condensRg';
    text-transform: uppercase;
    padding: 0;
    letter-spacing: 1px;
    font-size: 13px;
}

footer .col-md-6{
    
}

footer .col-md-4{
    
}

footer .col-md-4 .col-md-6 {
    padding: 0;
}

footer .col-md-4 .titulo {
    font-size: 22px;
    margin-left: 0;
    margin-bottom: 15px;
}

footer .lista1{
    
}

footer .lista2{
    
}

footer .lista3{
    
}

footer ul {
    margin: 0;
}

footer ul li {
    cursor: pointer;
    list-style: none;
    font-size: 14px;
    margin-bottom: 14px;
}

footer .lista1 .titulo:before {
    position: absolute;
    left: 0;
    content: "";
    width: 19px;
    height: 19px;
    background-color: #f5b61e;
    top: 5px;
}

footer .lista2 .titulo:before {
    position: absolute;
    left: 0;
    content: "";
    width: 19px;
    height: 19px;
    background-color: #04a7e0;
    top: 5px;
}

footer .lista3 .titulo:before {
    position: absolute;
    left: 0;
    content: "";
    width: 19px;
    height: 19px;
    background-color: #b73491;
    top: 5px;
}

footer .lista1 .titulo:after {
    position: absolute;
    right: 0;
    content: "";
    width: 19px;
    height: 19px;
    background-color: #f5b61e;
    top: 5px;
}

footer .lista2 .titulo:after {
    position: absolute;
    right: 0;
    content: "";
    width: 19px;
    height: 19px;
    background-color: #04a7e0;
    top: 5px;
}

footer .lista3 .titulo:after {
    position: absolute;
    right: 0;
    content: "";
    width: 19px;
    height: 19px;
    background-color: #b73491;
    top: 5px;
}

.creditos {
    text-align: center;
    font-family: arial;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: black;
    font-size: 9px;
    padding-top: 15px;
    padding-bottom: 15px;
    float: left;
    width: 100%;
}

.icono_comment{
    width: 10px;
}

.breadcrumbs{
    color: #929497;
    text-transform: uppercase;
    
}

.breadcrumbs * {
    color: #929497;
    font-family: arial;
    font-size: 16px;
}

.post-categories {
    color: white;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 3px;
    padding-bottom: 3px;
    text-transform: uppercase;
    margin: 0;
    font-size: 11px;
}

.post-categories li a {
    color: white;
}

.post-categories li {
    float: left;
    margin-right: 5px;
}

.post-categories *:hover {
    text-decoration: none;
}

.post-categories:nth-child('1') li{
    list-style: none;
    display: block !important;
}

.post-categories li{
    list-style: none;
    /*display: none;*/
}

.col-md-6, .col-md-4, .col-md-12, .col-md-8, .col-md-2, .col-md-3{
    float: left;
}

.tags{
    
}

.tags a {
    background-color: #e9282e;
    color: white;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 3px;
    padding-bottom: 3px;
    text-transform: uppercase;
    margin: 0;
    font-size: 11px;
    display: table;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.tags a:hover {
    text-decoration: none;
    color: white;
}

.comment-respond{
    
}

.comment-respond input, .comment-respond textarea{
    background-color: white !important;
    
}


.comment-respond .submit  {
    font-family: arial;
    background-color: white;
    color: #e9282e;
    text-align: center;
    text-transform: uppercase;
    border: solid 1px #e9282e;
    padding-left: 40px;
    padding-right: 40px;
    line-height: 28px;
    /* height: 35px; */
    display: table;
    margin: 0 auto;
    letter-spacing: 1px;
}

.comment-respond .submit:hover {
    background-color: #e9282e !important;
    color: white !important;
    text-decoration: none;
}

.comment-reply-title{
    display: none;
}

.comments-title{
    display: none;
}

body .comment-form label {
    color: #686868 !important;
    text-transform: none !important;
    font-family: arial;
    font-size: unset !important;
}

.required{
    color: #e9282e !important;
}

.comment-form-email{
    width: 50%;
    float: left;
    padding-right: 10px;
}

.comment-form-url{
    width: 50%;
    float: left;
    padding-left: 10px;
}

.comment-list article {
    border: none !important;
}

.comment-meta, .comment-meta *{
    color: #c3c3c3 !important;
    font-family: arial;
    font-weight: normal;
}

.comment-notes{
    font-size: unset !important;
}

.comment-reply-link {
    border: none !important;
    padding-left: 0 !important;
    color: unset !important;
}

.post-type-archive article:nth-child(2), .archive article:nth-child(2) {
    width: 100%;
    max-width: 100%;
    padding-left: 6px;
    padding-right: 6px;
    margin-bottom: 45px;
}

.sidebar_ #menu-actualidad .conteo {
    position: absolute;
    right: 15px;
    top: 0;
    font-family: arial;
    font-size: medium;
    display: flex;
    align-items: center;
    height: 100%;
}

.sidebar_ #menu-actualidad a {
    font-family: 'akzidenz-grotesk_bq_condensRg';
    width: 100%;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: normal;
    display: flex;
    align-items: center;
    position: relative;
    background-color: #e9282e;
    color: white;
    position: relative;
}

.sidebar_ #menu-actualidad a * {
    color: white !important;
}

.sidebar_ #menu-actualidad a {
    transition: all 0.3s;
}

.post-type-archive .article_first .info_post, .archive .article_first .info_post {
    position: static !important;
    bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    background-color: #00a668;
}

.post-type-archive article .info_post, .archive article .info_post {
    color: white;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
}

.post-type-archive-video .info_post{
    position: static !important;
    color: unset !important;
}

.post-type-archive-video .info_post .content{
    display: none;
}

.post-type-archive .article_first .info_post, .archive .article_first .info_post{
    background-color: #e9282e;
}

.category-seguridad-ciudadana .article_first .info_post{
    background-color: #1a154c;
}

.category-deporte-y-recreacion .article_first .info_post{
    background-color: #00a668;
}

.category-ciudad-y-tecnologia .article_first .info_post{
    background-color: #f5b61e;
}

.category-turismo .article_first .info_post{
    background-color: #b73491;
}

.category-historia .article_first .info_post{
    background-color: #929497;
}



.category-ciudad-tecnologica .article_first .info_post{
    background-color: #f5b61e;
}



.category-actualidad .article_first .info_post{
    background-color: #e9282e;
}

.category-cultura .article_first .info_post{
    background-color: #04a7e0;
}

.post-type-archive .article_first .info_post h2, .archive .article_first .info_post h2 {
    font-size: 2rem;
}

.post-type-archive .article_first .post-thumbnail:before, .archive .article_first .post-thumbnail:before {
    display: none;
}

.post-type-archive .article_first .post-thumbnail, .archive .article_first .post-thumbnail {
    margin: 0;
    max-height: 502px;
}

.post-type-archive article .info_post h2, .archive article .info_post h2 {
    text-transform: none;
    line-height: normal;
    font-size: 21px;
    font-weight: normal !important;
}

.post-type-archive article .entry-content, .post-type-archive article .entry-footer  {
    display: none;
}

.archive article .entry-content, .archive article .entry-footer  {
    display: none;
}

.post-type-archive article .post-thumbnail:before, .archive article .post-thumbnail:before {
    background-color: black;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.45;
    display: inline-block;
    z-index: 1;
}

.post-type-archive-video .post-thumbnail:before {
    display: none !important;
}

.post-type-archive article .post-thumbnail, .archive article .post-thumbnail {
    position: relative;
    /* padding: 8px; */
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 6px;
    margin-top: 6px;
    overflow: hidden;
    opacity: 1 !important;
}

.post-type-archive article, .archive article  {
    padding: 0;
}

.post-type-archive article .post-thumbnail img, .archive article .post-thumbnail img {
     transition: all 0.3s;
}

.post-type-archive article:hover .post-thumbnail img, .archive article:hover .post-thumbnail img {
    transform: scale(1.1);
}

.post-type-archive article .post-thumbnail:before, .archive article .post-thumbnail:before {
    transition: all 0.3s;
}

.post-type-archive article:hover .post-thumbnail:before, .archive article:hover .post-thumbnail:before {
    opacity: 0.80;
}

.post-type-archive article .date, .archive article .date {
    font-size: 1rem;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.post-type-archive article .date .clock, .archive article .date .clock {
    width: 12px;
    margin-right: 3px;
}

.post-type-archive article:nth-child(3) .date:after, .archive article:nth-child(3) .date:after {
    background-color: #b73491;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.post-type-archive article:nth-child(4) .date:after, .archive article:nth-child(4) .date:after{
    background-color: #f5b61e;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.post-type-archive article:nth-child(5) .date:after, .archive article:nth-child(5) .date:after{
    background-color: #07a6e0;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.post-type-archive article:nth-child(6) .date:after, .archive article:nth-child(6) .date:after{
    background-color: #00a668;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.post-type-archive article:nth-child(7) .date:after, .archive article:nth-child(7) .date:after{
    background-color: #e9282e;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.post-type-archive article:nth-child(8) .date:after, .archive article:nth-child(8) .date:after{
    background-color: #c6cc35;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.post-type-archive article:nth-child(9) .date:after, .archive article:nth-child(9) .date:after{
    background-color: #b53291;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.post-type-archive article:nth-child(10) .date:after, .archive article:nth-child(10) .date:after{
    background-color: #f3b11e;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.post-type-archive article:nth-child(11) .date:after, .archive article:nth-child(11) .date:after{
    background-color: #07a6e0;
    content: "";
    height: 2px;
    width: 70px;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
}

.pagination {
    margin-bottom: 0 !important;
    width: 100%;
    max-width: none;
    margin-top: 30px !important;
    float: left;
    border: 0 !important;
    text-align: center;
    display: table !important;
}

.pagination .page-numbers {
    display: inline-block !important;
    border: solid 1px #565656;
    padding: 0;
    color: #565656;
    width: 30px;
    height: 30px;
    line-height: 20px !important;
    text-align: center;
    font-size: 12px;
    padding: 5px !important;
}

.pagination .nav-links {
    padding-right: 0 !important;
}

.pagination .page-numbers.current {
    display: inline-block;
    border: solid 1px #e9282e;
    padding: 0;
    color: #e9282e;
    width: 30px;
    height: 30px;
    line-height: 20px !important;
    text-align: center;
    font-size: 12px;
    padding: 5px !important;
}

.pagination .next {
    right: 0;
    position: static;
    display: inline-block;
    border: solid 1px #e9282e;
    padding: 0;
    color: #e9282e;
    width: 30px;
    height: 30px;
    line-height: 20px !important;
    text-align: center;
    font-size: 12px;
    padding: 5px !important;
}

.pagination:before, .pagination:after  {
    display: none !important;
}


.post-type-archive article:nth-child(2) .imagen_destacada, .archive article:nth-child(2) .imagen_destacada{
    display: none;
    
}

.post-type-archive article:nth-child(2) .imagen_destacada_g, .archive article:nth-child(2) .imagen_destacada_g{
    display: block !important;
    
}

.post-type-archive article .imagen_destacada_g, .archive article .imagen_destacada_g{
    display: none;
    
}

.grid_cat{
    padding-bottom: 30px;
}

.prev.page-numbers, .next.page-numbers{
    display: none !important;
}

.menu_category{
    
}

.menu_category ul{
    
}

.menu_category ul li{
    position: relative;
    
}

.menu_category ul li a {
    font-family: 'akzidenz-grotesk_bq_condensRg';
    width: 100%;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: normal;
    display: flex;
    align-items: center;
    position: relative;
}

.menu_category ul li a .conteo {
    position: absolute;
    right: 15px;
    font-size: 10px;
    font-family: arial;
    height: 100%;
    top: 0;
    align-items: center;
    display: flex;
}

.menu_category ul .actualidad a {
    transition: all 0.3s;
    background-color: #e9282e;
    color: white;
}

.menu_category ul .seguridad a {
    transition: all 0.3s;
    background-color: #b73491;
    color: white;
}

.menu_category ul .deporte a {
    transition: all 0.3s;
    background-color: #00a668;
    color: white;
}

.menu_category ul .ciudad a {
    transition: all 0.3s;
    background-color: #f5b61e;
    color: white;
}

.menu_category ul .cultura a {
    transition: all 0.3s;
    background-color: #07a6e0;
    color: white;
}

.menu_category ul .turismo a {
    transition: all 0.3s;
    background-color: #1a154c;
    color: white;
}

.menu_category ul .historia a {
    transition: all 0.3s;
    background-color: #929497;
    color: white;
}

.menu_category ul li a .menu-image {
    width: 33px;
}

.menu_category ul li ul{
    /*display: none;*/
}

.menu_category ul li ul li{
    
}

.menu_category ul li ul li a{
    
}

.menu_category .conteo{
    position: absolute;
    right: 0;
}

.wpcf7 form {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 40px;
}

.wpcf7 form p {
    margin-bottom: 10px;
}

.wpcf7 form p label{
    width: 100%;
}

.wpcf7 form p input{
    background-color: transparent;
    border-radius: 0;
    width: 100%;
}

.wpcf7 form p textarea {
    background-color: transparent !important;
    width: 100%;
    max-height: 230px;
}

.wpcf7 form p:nth-child(2) {
    width: 49.5%;
    float: left;
    margin-right: 0.5%;
}

.wpcf7 form p:nth-child(3) {
    width: 49.5%;
    float: left;
    margin-left: 0.5%;
}

.wpcf7 form p:nth-child(4) {
    width: 100%;
    float: left;
}

.wpcf7 form p:nth-child(5){
    
}

.no_mostrar_info{
    display: none;
}

.mostrar_info{
    display: block;
}

.wpcf7 form input[type="submit"] {
    transition: all 0.3s;
    font-family: arial;
    background-color: white;
    color: #e9282e;
    text-align: center;
    text-transform: uppercase;
    border: solid 1px #e9282e;
    padding-left: 55px;
    padding-right: 55px;
    line-height: 18px;
    /* height: 35px; */
    display: table;
    margin: 0 auto;
    letter-spacing: 1px;
    width: auto;
    font-weight: normal;
}

.wpcf7 form input[type="submit"]:hover {
    background-color: #e9282e;
    color: white;
}

.info_contact_page{
    font-family: 'akzidenz-grotesk_bq_condensRg';
    font-size: 23px;
    margin-bottom: 15px;  
}

.icono_tel {
    width: 22px;
    margin-right: 8px;
}

.caja_1, .caja_2{
    line-height: normal;
    float: left;
}

.video_content{
    
}

.cat_vid_name{
    position: absolute;
    left: 10px;
    top: 10px;
    /*pointer-events: none;*/
    z-index: 2;
    color: white;
    padding: 7px;
    font-size: 12px;
    line-height: normal;
    text-transform: uppercase;
    
}

.cat_vid_name.deporte-y-recreacion {
    background-color: #00a668;
}

.cat_vid_name.cultura {
    background-color: #07a6e0;
}

.cat_vid_name.turismo {
    background-color: #1a154c;
}

.cat_vid_name.seguridad-ciudadana {
    background-color: #b73491;
}

.cat_vid_name.historia {
    background-color: #929497;
}

.cat_vid_name.actualidad {
    background-color: #e9282e;
}

.cat_vid_name.ciudad-tecnologica {
    background-color: #f5b61e;
}

.cat_vid_name.ciudad-tecnologica {
    background-color: #f5b61e;
}

span.wpcf7-not-valid-tip {
    margin-top: 15px !important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    text-align: center;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    text-align: center;
}

.video_content{
    
}

.video_content .cerrar{
    
}

.content_seudomddal{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.80);
    z-index: 9999;
    display: none;
}

.content_seudomddal .video {
    max-width: 800px;
    background-color: transparent;
    top: 250px;
    position: relative;
    margin: 0 auto;
    padding-top: 45px;
}

.content_seudomddal .video {
    background-size: 52px;
    background-position: center;
    background-image: url(../images/load.gif);
    background-repeat: no-repeat;
}

.content_seudomddal .content *{
    /*height: auto;*/
    width: 100%;
    /*position: static;*/
}

.content_seudomddal .content iframe {
    height: 450px;
    width: 800px;
}

.content_seudomddal .cerrar {
    transition: all 0.3s;
    background-color: dodgerblue;
    color: white;
    text-align: center;
    font-weight: bold;
    display: block;
    padding: 10px;
    /* border-radius: 100px; */
    width: 45px;
    height: 45px;
    line-height: 28px;
    font-size: 20px;
    float: right;
    /* margin-top: -15px; */
    /* margin-right: -15px; */
    position: absolute;
    right: 0;
    top: 0;
}

.content_seudomddal .cerrar:hover {
    background-color: #b73491;
    cursor: pointer;
}

.post-type-archive-video article a{
    pointer-events: none;
}

.post-type-archive-video article{
    cursor: pointer;
}

.site-footer {
    float: left;
    width: 100%;
}

.sidebar_ {
    margin-top: 0;
}

.post-type-archive-video article:nth-child(2) .cat_vid_name {
    position: static;
    display: inline-block;
    margin-bottom: 15px;
}

.post-type-archive-video article:nth-child(2) a {
    color: unset;
}

.post-type-archive-video article:nth-child(2) .info_post{
    display: none;
}

.info_ini h1 {
    text-transform: none;
    color: unset !important;
    margin-bottom: 20px;
}

.icono_play {
    width: 23px;
    position: absolute;
    right: 10px;
    z-index: 2;
    top: 15px;
}

.post-type-archive-video article:nth-child(2) .icono_play {
    width: 75px;
    position: absolute;
    right: 0;
    z-index: 2;
    top: 50%;
    left: 0;
    margin: 0 auto;
    opacity: 0.50;
}

.post-categories{
    
}

.post-categories li{ 
    display: none;
}

.post-categories li:nth-child(1){
    display: block !important;
    
}

center.form{
    display: flex;
}

center.form .suscribe {
    margin: 0 auto;
    display: flex;
}

.grid-post-home{
    
}

.grid-post-home.post-type-archive article:nth-child(2) .imagen_destacada, .grid-post-home.archive article:nth-child(2) .imagen_destacada{
    display: block !important;
}

.grid-post-home.post-type-archive article:nth-child(2) .imagen_destacada_g, .grid-post-home.archive article:nth-child(2) .imagen_destacada_g {
    display: none !important;
}

.grid-post-home.post-type-archive article:nth-child(2), .grid-post-home.archive article:nth-child(2) {
    flex: 0 0 33.333333% !important;
    max-width: 33.333333% !important;
}

.grid_cat article{
    margin-bottom: 0 !important;
}

.links_cat_home {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 3;
    /* background: yellow; */
}

.grid_cat .descripcion{
    display: none;
}

.buscador_content {
    /* border: solid 1px orange; */
    position: absolute;
    right: 25px;
    top: 13px;
    z-index: 3;
    width: 310px;
    display: none;
}

.buscador_content .name_site {
    display: none;
}

.buscador_content label {
    width: 100%;
}

.buscador_content .search-submit {
    bottom: auto !important; 
}

.search-results .grid_cat article .content-image {
    max-height: 144px;
    overflow: hidden;
}

.search-results .grid_cat article {
    margin-bottom: 30px !important;
    /* min-height: 25vw; */
    /* max-height: 26vw; */
    /* border: 1px solid purple; */
    height: 220px;
}

.search-results .grid_cat article h2 {
    color: #565656;
    font-size: 17px;
}

.search-results .grid_cat article .date{
    color: #565656;
    font-size: 13px;
}

.search-results .grid_cat article .info_post {
}

.search-results .grid_cat article .info_post {
    top: 0;
    /* background-color: rgba(0,0,0,0.5); */
    position: static;
}

.search-results .grid_cat article .post-thumbnail {
    margin-bottom: 15px;
}

.search-results .grid_cat article .entry-footer{
    display: none;
}

.no-results.not-found.col-md-12 {
    text-align: center;
    min-height: 400px;
}

.search-no-results .sidebar_{
    display: none;
    
}

.buscador_content .search-submit{
    background-color: #04a7e0;
    
}

.buscador_content input[type="search"].search-field {
    border-radius: 0;
    font-size: 13px;
    line-height: 24px;
}

.mobmenul-container .left-menu-icon-text, .mobmenur-container .right-menu-icon-text {
    font-family: 'akzidenz-grotesk_bq_condensRg' !important;
    color: #565656;
    font-size: 18px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
}

.mob-menu-right-panel li, .rightmbottom, .rightmtop{
    position: relative;
}

.mob-menu-right-panel li .conteo, .rightmbottom .conteo, .rightmtop .conteo {
    position: absolute;
    right: 40px;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
}

/*.site-header-menu li a {
    font-weight: normal !important;
    color: #929497;
    font-family: 'akzidenz-grotesk_bq_condensRg';
    background-color: white;
    transition: all 0.3s;
    text-transform: uppercase;
    font-size: 15px;
    padding-top: 25px;
    padding-bottom: 25px;
}*/

.pagination .current .screen-reader-text{
    display: none;
}

.mec-search-form.mec-totalcal-box{
    display: none;
}

.mec-calendar {
    border: 0 !important;
}

.mec-event-footer{
    display: none;
}

.mec-calendar .mec-selected-day{
    background: #04a7e0 !important;
    
}

.mec-calendar .mec-calendar-row dt.mec-has-event:hover {
    background: #04a7e0 !important;
}

.mec-calendar .mec-event-article .mec-event-title a{
    font-family: arial !important;
}

.mec-event-time.mec-color {
    font-family: arial !important;
    color: #04a7e0 !important;
}

.mec-box-calendar.mec-calendar .mec-calendar-table-head dt {
    border-top: 1px solid #eaeaea;
    background-color: #f3b11e !important;
    color: white !important;
}

.grid_cat article:nth-child(2){
    padding: 0 !important;
}

.video_image_content {
    position: relative;
    /* border: solid 2px purple; */
    display: inline;
    width: 100%;
    float: left;
    overflow: hidden;
}

.boletin{
    
}

.boletin label{
    display: none !important;
     
}

.div_404 {
    min-height: 450px;
    display: flex;
    align-items: center;
}

.div_404 .content {
    margin: 0 auto;
}

.site-header-main{
    position: relative;
    z-index: 2;
}

.grid_cat .post-thumbnail img {
    /*width: 100%;*/
}

body .main-navigation li:hover > ul {
    left: -1px !important;
    border-top: 10px solid white !important;
}

body .main-navigation ul ul li {
    border: 0 !important;
}

body .main-navigation ul ul {
    border: 0 !important;
}

body .main-navigation ul ul li .conteo{
    display: none !important;
}

.main-navigation .menu-item-has-children > a:after {
    content: "\f431";
    position: absolute;
    right: 0.625em;
    top: 1.5em !important;
}

body .main-navigation ul ul li a {
    position: relative;
}

body .main-navigation ul ul li a:before {
    content: "";
    border-bottom: solid 1px white !important;
    height: 1px;
    position: absolute;
    width: 85%;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 0;
}

.mobmenuleft .conteo{
    display: none !important;
}

.main-navigation ul ul:before {
    border-color: transparent !important;
    border-width: 0 !important;
    right: 9px !important;
    top: -9px !important;
    background-color: #e9282e !important;
    width: 10px !important;
    height: 10px !important;
    transform: rotate(20deg) !important;
    display: none;
}

.main-navigation ul ul:after {
    display: none !important;
}

#mobmenuleft li a{
    text-transform: uppercase !important;
}

.single-post .separador:before {
    content: "";
    border-top: 1px solid #d7d7d7;
    width: 100%;
    display: table;
    margin-bottom: 1.5em;
}

.name_site {
    font-family: 'akzidenz-grotesk_bq_condensRg';
    /* position: absolute; */
    /* left: 230px; */
    /* top: 42%; */
    /* z-index: 1; */
    text-transform: uppercase;
    font-size: 1.7vw;
    margin-left: 10px;
    margin-top: 15px;
}

